#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rvz4.9_base.ps
projection=-JM16.0c+
region=-R-22.7/-21.0/63.7/64.2
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map rvz4.9' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    63.926   -21.926
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    63.857   -22.414
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    63.859   -22.398
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    63.974   -21.073
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    63.912   -21.167
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    63.929   -21.185
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    63.899   -21.169
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    63.893   -21.175
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    64.046   -21.172
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    64.001   -21.073
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    63.953   -21.272
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    63.957   -22.113
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    63.842   -22.496
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    63.895   -22.363
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    63.906   -22.289
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    63.889   -22.099
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    63.896   -22.100
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    63.919   -22.016
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    64.053   -21.406
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    63.997   -21.813
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    63.998   -21.592
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    63.807   -22.635
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    63.794   -22.642
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    63.937   -21.990
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    63.911   -22.232
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    63.904   -22.222
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    63.968   -21.329
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    63.914   -22.273
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    63.895   -22.295
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    63.915   -22.299
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.926   -21.927
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.990   -21.778
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.857   -22.411
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.850   -22.421
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.862   -22.392
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.856   -22.399
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.974   -21.072
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.956   -20.987
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.912   -21.168
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.921   -21.155
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.929   -21.186
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.928   -21.177
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.899   -21.170
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.899   -21.160
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.893   -21.175
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.894   -21.142
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.046   -21.173
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.045   -21.166
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.001   -21.075
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.004   -21.062
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.952   -21.273
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.949   -21.272
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.956   -22.112
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.951   -22.105
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.842   -22.495
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.842   -22.479
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.896   -22.362
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.917   -22.261
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.906   -22.289
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.918   -22.234
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.889   -22.097
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.900   -22.039
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.891   -22.100
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.889   -22.031
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.919   -22.016
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.930   -21.976
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.054   -21.407
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.060   -21.400
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.997   -21.813
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.004   -21.808
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.999   -21.593
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.007   -21.540
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.804   -22.633
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.808   -22.623
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.793   -22.639
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.806   -22.537
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.937   -21.989
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.933   -21.949
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.911   -22.232
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.896   -22.125
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.902   -22.221
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.891   -22.127
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.969   -21.330
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.784   -21.666
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.916   -22.269
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.030   -22.170
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.896   -22.294
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.890   -22.300
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.916   -22.301
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.000   -22.110
    63.915   -22.299
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    63.926   -21.926    78.090     1.478     1.646
    63.857   -22.414   -44.529     1.184     1.806
    63.859   -22.398   -65.412     1.116     1.682
    63.974   -21.073   -70.060     0.719     0.841
    63.912   -21.167   -84.568     0.446     1.309
    63.929   -21.185   -77.471     0.615     1.162
    63.899   -21.169   -84.263     0.502     1.063
    63.893   -21.175   -82.803     0.428     0.869
    64.046   -21.172    85.267     0.449     0.606
    64.001   -21.073   -80.535     0.560     0.849
    63.953   -21.272   -85.716     0.448     0.752
    63.957   -22.113    78.758     0.605     0.840
    63.842   -22.496   -68.077     1.165     1.925
    63.895   -22.363    84.164     0.532     0.844
    63.906   -22.289    84.617     0.722     1.129
    63.889   -22.099   -87.080     0.787     1.193
    63.896   -22.100    86.827     0.785     1.530
    63.919   -22.016    76.933     0.578     0.926
    64.053   -21.406   -81.262     0.492     0.891
    63.997   -21.813    72.317     0.422     0.836
    63.998   -21.592    86.690     0.536     0.914
    63.807   -22.635   -79.680     1.481     2.363
    63.794   -22.642    78.908     0.669     1.037
    63.937   -21.990    61.809     0.823     1.123
    63.911   -22.232    76.366     0.701     1.423
    63.904   -22.222    80.352     0.656     1.308
    63.968   -21.329    87.972     0.642     1.106
    63.914   -22.273   -67.271     1.637     2.521
    63.895   -22.295    88.545     0.830     1.267
    63.915   -22.299   -63.056     0.916     1.619
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    63.747   -22.620    76.921     0.769     0.816
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    63.747   -22.598   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    63.747   -22.620     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    63.747   -22.620     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    63.702   -22.620   5 km
END
