#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rvz4.9_dcal.ps
projection=-JM16.0c+
region=-R-26.8/-16.9/61.9/66.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration rvz4.9' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.926   -21.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.857   -22.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.859   -22.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.660   -19.322
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.974   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.912   -21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.929   -21.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.899   -21.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.893   -21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.046   -21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.001   -21.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.953   -21.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.957   -22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.842   -22.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.906   -22.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.889   -22.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.896   -22.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.919   -22.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.676   -19.658
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.676   -19.658
    64.053   -21.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.933   -19.672
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.933   -19.672
    63.997   -21.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.025   -19.691
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.933   -19.672
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.676   -19.658
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.676   -19.658
    63.998   -21.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.807   -22.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.794   -22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.321   -21.875
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.427   -20.294
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.427   -20.294
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.937   -21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.083   -21.389
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.083   -21.389
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.427   -20.294
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.427   -20.294
    63.911   -22.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.056   -21.570
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.083   -21.389
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.083   -21.389
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.427   -20.294
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.427   -20.294
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.904   -22.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.083   -21.389
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.083   -21.389
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.834   -20.615
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.302   -21.751
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.302   -21.751
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.443   -20.287
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.969   -19.965
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.658   -19.886
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.025   -19.691
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.025   -19.691
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.047   -19.560
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.047   -19.560
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.525   -19.451
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.660   -19.322
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.660   -19.322
    63.968   -21.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.302   -21.751
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.914   -22.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.857   -22.456
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.817   -22.706
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.302   -21.751
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.200   -21.236
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.895   -22.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.023   -21.852
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.878   -22.076
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.970   -22.393
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.853   -21.704
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.974   -22.738
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.302   -21.751
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.946   -21.303
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.098   -21.120
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.929   -20.944
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.990   -20.415
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.747   -21.327
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.748   -21.325
    63.915   -22.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.281   -20.215
    63.915   -22.299
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    64.056   -21.570     0.300
    63.853   -21.704     0.300
    63.878   -22.076     0.300
    63.946   -21.303     0.300
    64.098   -21.120     0.300
    64.200   -21.236     0.300
    64.321   -21.875     0.300
    63.929   -20.944     0.300
    63.974   -22.738     0.300
    63.834   -20.615     0.300
    63.990   -20.415     0.300
    64.281   -20.215     0.300
    64.747   -21.327     0.300
    64.748   -21.325     0.300
    63.969   -19.965     0.300
    63.443   -20.287     0.300
    63.658   -19.886     0.300
    63.857   -22.456     0.300
    63.970   -22.393     0.300
    64.023   -21.852     0.300
    63.660   -19.322     0.300
    63.525   -19.451     0.300
    64.187   -18.918     0.300
    63.817   -22.706     0.300
    63.676   -19.658     0.300
    63.933   -19.672     0.300
    64.025   -19.691     0.300
    63.427   -20.294     0.300
    64.083   -21.389     0.300
    64.302   -21.751     0.300
    64.047   -19.560     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.926   -21.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.857   -22.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.859   -22.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.974   -21.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.912   -21.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.929   -21.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.899   -21.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.893   -21.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.046   -21.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.001   -21.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.953   -21.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.957   -22.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.842   -22.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.895   -22.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.906   -22.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.889   -22.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.896   -22.100     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.919   -22.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.053   -21.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.997   -21.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.998   -21.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.807   -22.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.794   -22.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.937   -21.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.911   -22.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.904   -22.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.968   -21.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.914   -22.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.895   -22.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.915   -22.299     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    63.921   -21.874     0.000   222.000   222.000
    63.921   -21.874     0.000   444.000   444.000
END
